Subject: Re: Australian Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jan 2000 10:49:00 -0800 (PST)

As requested attached is an update of the status of the addressing of legal 
work for EnronOnline's introduction into Australia. In essence we are 
progressing satisfactorily. The major issues of regulatory compliance and 
contract formation have been settled. There are some issues that are still 
being worked that relate to the detail of the system. Issues such as 
admissibility of EnronOnline records as evidence. 

    

David Minns
01/17/2000 06:43 PM
To: David Forster/LON/ECT@ECT
cc: Louise Kitchen/LON/ECT@ECT, Paul 
Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor@ECT, Alan 
Aronowitz@ECT 

Subject: Re: Australian Power  

David progresing well on legal issues. I have held off sending you an update 
pending finalisation of a piece of a major piece of work concerning the 
formation of contracts. I  will forward to you a full update tomorrow. As far 
as the product descriptions are concerned we have largely finalised the form 
for a swap.   We need to clarify some terminology before it is finalised. 
This we plan to do tomorrow. 

Attached are the GTCs, Password Agreement and ETA I prepared last  year. 
These are currently with outside counsel as part of the brief to advise.

David Forster@ECT
01/15/2000 05:05 AM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Louise Kitchen/LON/ECT@ECT, Paul 
Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Australian Power

David,

I would appreciate it if you could forward your updated to-do list to myself 
and Louise Kitchen at your earliest opportunity. We would like to make some 
decisions regarding the potential launch dates of Austrlian Power, to prepare 
for an Investor Relations presentation next week. The legal timetable is 
obviously an important element.

At this point, we have loaded draft descriptions into the system and you can 
transact on Australian Power in the test database. These draft descriptions 
will obviously need to be updated based on input from you and Mark Taylor, 
once the GTC is finalised. 

After legal, the only remaining elements to be completed prior to Australian 
launch are trader training, bridging to EnPower and customer marketing 
materials (which are currently in the Australian office).

EnPower bridging is expected to be very simple. Torrey Moorer is working on 
this on behalf of the Houston PCG and they will be finalising the bridging 
over the next week or so, using the draft products.

Thanks,

Dave